.gallery_details_metabox div {
    display: inline-block;
    width: 100%;
    margin: 0 auto 15px auto;
}

.gallery_details_metabox div > label:first-child {
    width: 20%;
    display: inline-block;
}
.each-gallery-image {
    border-bottom: 2px solid #ccc;
}
.each-gallery-image .text_sec{
	display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    width:27%;
}
.text_sec_main {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px !important;
    width: 33% !important;
}
.each-gallery-image .text_sec input[type="text"],.each-gallery-image .text_sec textarea, .each-gallery-image .text_sec_main input[type="text"]{
	width:100%;
}
.each-gallery-image label{
	vertical-align: top !important;
    display: inline-block;
    margin-right: 5px !important;
    width:3.5%;
}
.each-gallery-image span img{
	width: 60px;
	margin-right: 10px;
}
.each-gallery-image span{
	display:inline-block;
	width:25%;
}
.each-gallery-image .remove_image{
    vertical-align: top !important;
	margin-right: 8px;
}
.jscolor{
	text-transform:uppercase;
	width: 100px;
}
.remove_sec, .add_image, .move_me{
    display: inline-block;
    vertical-align: top !important;
	margin-right: 8px !important;
}
.move_me{
	border-radius: 3px;
    background-image: url(../images/tango-arrow.png);
    background-size: contain;
    width: 28px !important;
    height: 28px;
}

i.gallery_note {
    font-size: 12px;
}


.post-type-edgegallery #edit-slug-box {
	display: none;
}

.disable ,.disable input[type="text"] ,.disable textarea
{
    /*content: "For Premium users only" !important;*/
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.normal_user_message {
  position: absolute;
  font-size: 30px;
  color: black;
  width: 100%;
  left: 50%;
  top: 40%;
  left: 0;
  text-align: center;
  text-transform: uppercase;
}
.g-settings {
  position: relative;
}